<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Frontend Mentor | 3-column preview card component</title>
    <link rel="icon" type="image/png" sizes="32x32" href="./img/favicon-32x32.png">
    <link rel="stylesheet" href="./css/style.css">
    <link rel="preconnect" href="https://fonts.googleapis.com">
    <link rel="preconnect" href="https://fonts.gstatic.com" crossorigin>
    <link href="https://fonts.googleapis.com/css2?family=Big+Shoulders+Display:wght@700&family=Lexend+Deca&display=swap" rel="stylesheet">
</head>
<body>
    <main class="main">
        <div class="card-container">
            <div class="card">
                <div class="card-content">
                    <img src="./img/icon-sedans.svg" alt="sedan" class="card__icon">
                    <p class="card__header">Sedans</p>
                    <p class="card__info">Choose a sedan for its affordability and excellent fuel economy. Ideal for cruising in the city 
                    or on your next road trip.</p>
                    <input type="button" value="Learn More" class="card__button">
                </div>
            </div>
            <div class="card">
                <div class="card-content">
                    <img src="./img/icon-suvs.svg" alt="suv" class="card__icon">
                    <p class="card__header">SUVs</p>
                    <p class="card__info">Take an SUV for its spacious interior, power, and versatility. Perfect for your next family vacation 
                    and off-road adventures.</p>
                    <input type="button" value="Learn More" class="card__button">
                </div>
            </div>
            <div class="card">
                <div class="card-content">
                    <img src="./img/icon-luxury.svg" alt="luxury" class="card__icon">
                    <p class="card__header">Luxury</p>
                    <p class="card__info">Cruise in the best car brands without the bloated prices. Enjoy the enhanced comfort of a luxury 
                    rental and arrive in style.</p>
                    <input type="button" value="Learn More" class="card__button">
                </div>
            </div>
        </div>
    </main>
    <footer class="footer">
        <p>Challenge by <a href="https://www.frontendmentor.io/challenges/3column-preview-card-component-pH92eAR2-" target="_blank">Frontend Mentor</a>.</p>
        <p>Coded by <a href="https://www.linkedin.com/in/mykola-pyroh/" target="_blank">Mykola Pyroh</a>.</p>
    </footer>
</body>
</html>